Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
bulkcfg::BulkConfiguration::Filter Struct Reference

This structure defines a filter. More...

## Public Attributes
string | name
| internal name of the filter
string | displayName
| name of the filter in the user interface
boolean | noOverride
| true if filter is always active and has a fixed type
boolean | bulkOnly
| true if filter is not for backup
vector< string > | ruleSpecs
| filter rule specifications (used only internally)

## Detailed Description

This structure defines a filter.

The documentation for this struct was generated from the following file:

- BulkConfiguration.idl